/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "Cache de Capas de Álbuns";
"IgnoreList_Legacy_AppleSystemLog" = "Registro do Sistema Apple";
"IgnoreList_Legacy_UnifiedLog" = "Registro Unificado";
"IgnoreList_Legacy_SyncedDirNameFormat" = "Cache de Fotos de “%@”";
"IgnoreList_Legacy_LoginItemFormat" = "Item de Início do %@";
"IgnoreList_Legacy_CacheFormat" = "Cache do %@";
"IgnoreList_Legacy_DocumentVersions" = "Versões de Documentos";
"IgnoreList_Legacy_OutdatedUpdate" = "Atualização Antiga";
"IgnoreList_Legacy_Cache" = "Cache";
"IgnoreList_ItemDescriptionLeftover" = "Sobra";
